Bug 47221 - Install crashed when installing on a HP2000 w/HP NetRAID -4M disk array controllers
Install crashed when installing on a HP2000 w/HP NetRAID -4M disk array contr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 20:36 EDT by Jacob Boswell
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the kickstart config file (747 bytes, text/plain)
2001-07-06 16:00 EDT, Jacob Boswell
no flags Details

  None (edit)
Description Jacob Boswell 2001-07-03 20:36:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; rv:0.9.1)
Gecko/20010608

Description of problem:
The following is information the installer returned.



How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.get an HP 2000 server with HP raid card.
2.get 3 36GB HP SCSI drives. set up a raid 0 w/the first two drives. 
3.set up the server to install using kickstart
4.run ks to do the installation.
	

Actual Results:  crashed with the error below.

Expected Results:  I wanted the installation to complete sucessfully.

Additional info:

The following is the out put I got from anaconda after the crash.

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1771, in
doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/fstab.py", line 847, in
mountFilesystems
    iutil.mkdirChain(instPath + mntpoint)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/iutil.py", line 237, in
mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 17] File exists: '/mnt/sysimage'

Local variables in innermost frame:
which: 3
dir: /mnt/sysimage/boot
elements: ['', 'mnt', 'sysimage', 'boot']
path: /mnt/sysimage

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g66
sS'LANG'
p131
g65
ssS'supported'
p132
(lsS'default'
p133
g64
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lp138
(ikickstart
Script
(dp139
S'script'
p140
S''
sS'inChroot'
p141
I1
sS'interp'
p142
S'/bin/sh'
p143
sbasS'rootPasswordCrypted'
p144
I0
sS'raidList'
p145
(lsS'nameserver'
p146
S''
sS'x'
NsS'rootPassword'
p147
S'p@55w0rd!'
p148
sS'makeBootdisk'
p149
I0
sS'installType'
p150
S'install'
p151
sS'postScript'
p152
NsS'earlySwapOn'
p153
I1
sS'networkDevice'
p154
NsS'fstab'
p155
(lsS'preScripts'
p156
(lsS'clearText'
p157
NsS'lilo'
p158
(S'mbr'
p159
I1
Ntsg13
S'en_US'
sS'name'
p160
S''
sS'postInChroot'
p161
I0
sS'pixmap'
p162
S''
sS'partitions'
p163
(lp164
(S'/'
(I8000
I-1
I1
t(S''
I0
I0
t(I0
I0
tNta(S'/boot'
p165
(I20
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'swap'
p166
(I512
I-1
I0
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p167
S'svr'
p168
sS'gateway'
p169
S''
sS'mouse'
p170
(S'Microsoft - IntelliMouse (PS/2)'
p171
NI0
tsS'packages'
p172
(lsS'timezone'
p173
(S'US/Pacific'
p174
I0
I0
tp175
sS'zeroMbr'
p176
I1
sS'keyboard'
p177
S'us'
p178
sS'groups'
p179
(lp180
S'Base'
aS'Mail/WWW/News Tools'
aS'DOS/Windows Connectivity'
aS'Network Server'
aS'SMB (Samba) Server'
aS'Network Management Workstation'
aS'Development'
aS'Kernel Development'
aS'Utilities'
asS'bootProto'
p181
S'dhcp'
p182
sS'netmask'
p183
S''
sS'langdefault'
p184
NsS'skipSteps'
p185
(dp186
S'firewall'
p187
I1
sS'network'
p188
I1
sg170
I1
sg173
I1
sg177
I1
sS'lba32warning'
p189
I1
sS'accounts'
p190
I1
sS'authentication'
p191
I1
sS'languagedefault'
p192
I1
sS'package-selection'
p193
I1
sg10
I1
sS'languagesupport'
p194
I1
sS'welcome'
p195
I1
sg158
I1
sS'confirm-upgrade'
p196
I1
sS'format'
p197
I1
sg13
I1
sS'confirm-install'
p198
I1
sS'custom-upgrade'
p199
I1
ssS'auth'
p200
(I1
I1
I0
NI0
NI0
I0
NNI0
NNNI0
NNtsS'hostname'
p201
NsS'langsupported'
p202
NsS'showgroups'
p203
NsS'ip'
p204
Nsg187
(I-1
I1
(lp205
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p206
NsS'desktop'
p207
S''
sS'clearPartText'
p208
NsS'clearParts'
p209
I4
sbsS'bdstate'
p210
S''
sS'extraModules'
p211
(lp212
sS'rootpassword'
p213
NsS'fdDevice'
p214
S'fd0'
p215
sS'installSystem'
p216
I1
sS'comps'
p217
NsS'verifiedState'
p218
Nsg200
(itodo
Authentication
(dp219
S'useNIS'
p220
I0
sS'nisServer'
p221
NsS'useLdap'
p222
I0
sS'krb5Kdc'
p223
NsS'ldapTLS'
p224
S''
sS'useHesiod'
p225
I0
sS'ldapServer'
p226
NsS'nisDomain'
p227
NsS'krb5Realm'
p228
NsS'useLdapauth'
p229
I0
sS'hesiodRhs'
p230
NsS'useShadow'
p231
I1
sS'nisuseBroadcast'
p232
I0
sS'useKrb5'
p233
I0
sS'useMD5'
p234
I1
sS'ldapBasedn'
p235
NsS'krb5Admin'
p236
NsS'hesiodLhs'
p237
NsS'hesiodDlhs'
p238
S''
sbsS'users'
p239
NsS'hdList'
p240
NsS'dhcpState'
p241
S''
sS'method'
p242
(iimage
NfsInstallMethod
p243
(dp244
S'tree'
p245
S'/mnt/source/.'
sbsS'rebuildTime'
p246
NsS'initlevel'
p247
I3
sS'depthState'
p248
S''
sS'skipFdisk'
p249
I1
sS'isDDC'
p250
S''
sS'monitorVsyncState'
p251
S''
sS'initState'
p252
I0
sS'videoCardOriginalNode'
p253
S''
sS'monitorHsyncState'
p254
S''
sS'lilostate'
p255
S''
sg155
Nsg158
(ililo
LiloConfiguration
(dp256
S'liloDevice'
p257
g159
sS'initrdsMade'
p258
(dsS'liloImages'
p259
(dsg133
NsS'edd'
p260
I1
sS'liloLinear'
p261
I1
sS'liloAppend'
p262
S''
sbsS'monitorHsync'
p263
S''
sS'expert'
p264
I0
sg188
(itodo
Network
(dp265
S'netdevices'
p266
(dp267
S'eth0'
p268
(itodo
NetworkDevice
(dp269
g126
(dp270
S'ONBOOT'
p271
S'yes'
p272
sS'BOOTPROTO'
p273
g182
sS'DEVICE'
p274
g268
ssbsS'eth1'
p275
(itodo
NetworkDevice
(dp276
g126
(dp277
g274
g275
ssbssg169
S''
sS'secondaryNS'
p278
S''
sg201
S'localhost.localdomain'
p279
sS'primaryNS'
p280
S''
sS'domains'
p281
(lp282
S'rh-push.vservers.com'
asS'isConfigured'
p283
I1
sS'readData'
p284
I1
sS'ternaryNS'
p285
S''
sbsS'probedFlag'
p286
S''
sS'upgrade'
p287
I0
sS'firewallState'
p288
I0
sS'intf'
p289
NsS'deadkeyState'
p290
S''
sg170
(imouse
Mouse
p291
(dp292
S'device'
p293
S'psaux'
p294
sg126
(dp295
S'XMOUSETYPE'
p296
S'IMPS/2'
p297
sS'FULLNAME'
p298
g171
sS'MOUSETYPE'
p299
S'imps2'
p300
ssS'emu'
p301
I0
sS'wasProbed'
p302
I1
sS'emulate'
p303
I0
sbsS'ddruidAlreadySaved'
p304
I0
sS'videoRamOriginal'
p305
S''
sg173
g175
sg176
I1
sg177
(ikbd
Keyboard
(dp306
S'layout'
p307
NsS'model'
p308
NsS'type'
p309
S'PC'
p310
sg126
(dp311
S'KEYBOARDTYPE'
p312
S'pc'
p313
sS'KEYTABLE'
p314
g178
ssbsS'monitorOriginalNode'
p315
S''
sg201
NsS'reconfigOnly'
p316
I0
sS'x'
(ixf86config
XF86Config
(dp317
S'monlist'
p318
(dsS'keyModel'
p319
S'pc101'
p320
sS'keyVariant'
p321
S''
sS'monids'
p322
(dsg293
NsS'monEisa'
p323
NsS'state'
p324
S''
sS'server'
p325
NsS'files'
p326
S'\012# The location of the RGB database.  Note, this is the name of
the\012# file minus the extension (like ".txt" or ".db").  There is
normally\012# no need to change the default.\012\012   
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and
later now use a font server independent of\012# the X server to render
fonts.\012\012    FontPath   "unix/:7100"\012'
p327
sS'monHoriz'
p328
S'31.5-48.5'
p329
sS'devID'
p330
NsS'res'
p331
NsS'modes'
p332
(dp333
S'16'
p334
(lp335
S'800x600'
p336
assS'keyOptions'
p337
S''
sS'vidRam'
p338
NsS'monID'
p339
S'Unprobed Monitor'
p340
sS'keyLayout'
p341
S'us'


p342
sS'manualModes'
p343
(dsg170
g291
sS'keyRules'
p344
S'xfree86'
p345
sS'monVert'
p346
S'50-70'
p347
sS'cardMan'
p348
NsS'monSect'
p349
S''
sS'primary'
p350
I0
sS'skip'
p351
I0
sS'probed'
p352
I0
sS'monName'
p353
NsS'vidCards'
p354
(lsS'fbDepth'
p355
I16
sbsg187
(itodo
Firewall
(dp356
S'ports'
p357
(lsS'trustdevs'
p358
g205
sS'dhcp'
p359
I0
sS'policy'
p360
I1
sS'ssh'
p361
I0
sS'telnet'
p362
I0
sS'smtp'
p363
I0
sS'enabled'
p364
I-1
sS'portlist'
p365
S''
sS'http'
p366
I0
sS'ftp'
p367
I0
sbsS'videoCardOriginalName'
p368
S''
sS'instPath'
p369
S'/mnt/sysimage'
p370
sS'videoCardStateName'
p371
S''
sS'instTimeLanguage'
p372
(itodo
InstallTimeLanguage
(dp373
S'kbd'
p374
(dp375
S'Italian'
p376
S'it'
sS'Serbian'
p377
S'us'
sS'Russian'
p378
S'ru'
sS'English'
p379
S'us'
sS'Slovak'
p380
S'sk-qwerty'
sS'Norwegian'
p381
S'no-latin1'
sS'Swedish'
p382
S'se-latin1'
sS'Slovenian'
p383
S'slovene'
sS'French'
p384
S'fr-latin1'
sS'Japanese'
p385
S'jp106'
sS'Danish'
p386
S'us'
sS'Romanian'
p387
S'ro'
sS'German'
p388
S'de-latin1-nodeadkeys'
sS'Turkish'
p389
S'trq'
sS'Hungarian'
p390
S'hu'
sS'Spanish'
p391
S'es'
sS'Ukrainian'
p392
S'ua'
sS'Czech'
p393
S'cz-lat2'
sS'Portuguese'
p394
S'pt-latin1'
sS'Icelandic'
p395
S'is-latin1'
ssS'font'
p396
(dp397
g376
S'lat0-sun16'
sg377
S'cyr-sun16'
sg378
S'cyr-sun16'
sg379
S'default8x16'
sg380
S'lat2-sun16'
sg381
S'lat0-sun16'
sg382
S'lat0-sun16'
sg383
S'lat2-sun16'
sg384
S'lat0-sun16'
sg385
S'None'
sg386
S'lat0-sun16'
sg387
S'lat2-sun16'
sg388
S'lat0-16'
sg389
S'lat5-sun16'
sg390
S'lat2-sun16'
sg391
S'lat0-sun16'
sg392
S'cyr-sun16'
sg393
S'lat2-sun16'
sg394
S'lat0-sun16'
sg395
S'lat0-sun16'
ssS'langNicks'
p398
(dp399
g376
S'it_IT'
sg377
S'sr_YU'
sg378
S'ru_RU.koi8r'
sg379
S'en_US'
p400
sg380
S'sk_SK'
sg381
S'no_NO'
sg382
S'sv_SE'
sg383
S'sl_SI'
sg384
S'fr_FR'
sg385
S'ja_JP.eucJP'
sg386
S'da_DK'
sg387
S'ro_RO'
sg388
S'de_DE'
sg389
S'tr_TR'
sg390
S'hu_HU'
sg391
S'es_ES'
sg392
S'uk_UA'
sg393
S'cs_CZ'
sg394
S'pt_PT'
sg395
S'is_IS'
ssS'tz'
p401
(dp402
g376
S'Europe/Rome'
sg377
S'Europe/Belgrade'
sg378
S'Europe/Moscow'
sg379
S'America/New_York'
sg380
S'Europe/Bratislava'
sg381
S'Europe/Oslo'
sg382
S'Europe/Stockholm'
sg383
S'Europe/Ljubljana'
sg384
S'Europe/Paris'
sg385
S'Asia/Tokyo'
sg386
S'Europe/Copenhagen'
sg387
S'Europe/Bucharest'
sg388
S'Europe/Berlin'
sg389
S'Europe/Istanbul'
sg390
S'Europe/Budapest'
sg391
S'Europe/Madrid'
sg392
S'Europe/Kiev'
sg393
S'Europe/Prague'
sg394
S'Europe/Lisbon'
sg395
S'Atlantic/Reykjavik'
ssS'langList'
p403
(lp404
g393
ag386
ag379
ag384
ag388

ag390
ag395
ag376
ag385
ag381
ag394
ag387
ag378
ag377
ag380
ag383
ag391
ag382
ag389
ag392
asS'tempDefault'
p405
S''
sS'map'
p406
(dp407
g376
S'iso15'
sg377
S'iso05'
sg378
S'koi8-r'
sg379
S'iso01'
sg380
S'iso02'
sg381
S'iso15'
sg382
S'iso15'
sg383
S'iso02'
sg384
S'iso15'
sg385
S'None'
sg386
S'iso15'
sg387
S'iso02'
sg388
S'iso09'
sg389
S'iso09'
sg390
S'iso02'
sg391
S'iso15'
sg392
S'koi8-u'
sg393
S'iso02'
sg394
S'iso15'
sg395
S'iso15'
ssbsb.
Comment 1 Brent Fox 2001-07-06 14:49:46 EDT
Can you attach the kickstart file?
Comment 2 Jacob Boswell 2001-07-06 16:00:20 EDT
Created attachment 22908 [details]
this is the kickstart config file
Comment 3 Jacob Boswell 2001-07-06 16:05:13 EDT
Go here for exact specs on the system.
http://netserver.hp.com/products/highlights_lp2000r.asp
Comment 4 Brent Fox 2001-07-17 11:41:27 EDT
At what point does it fail?  What is happening is that somehow the filesystem
has already been mounted, but I'm not sure what is causing this.  Does it
install any packages at all?
Comment 5 Jacob Boswell 2001-07-17 15:32:37 EDT
In responce to your question, no packages were installed in crashed just before
that. 
Since this falure I have had a few seccussful installs on this same system but
the system will never run once it is intalled. Every thing was very spurratic, I
only got this issue once. 
So I replaced the NetRAID-4m card with a HP 1si raid card. This has corrected
all the problems that I was having. So I beleive that the problem lies in the
megaraid driver.
Comment 6 Brent Fox 2001-07-23 11:56:06 EDT
Ok, I think you may be right.  I'm chaning the component to the kernel since
driver problems fall under that component.
Comment 7 Arjan van de Ven 2001-07-23 12:01:10 EDT
HP Megaraid cards have a known bug in the bios where they claim to be "64 bit
capable", but aren't, they're 32 bit. The endresult is that half your bits get
lost, which confuses the kernel greatly, and as a result the installer gets also
confused.

Please contact HP for a firmwareupgrade (I think you can download it from their
website, not sure though), in our bugzilla there are a few other bugs with this
card and people posted instructions to those on how to get the card fixed.
Comment 8 Ed Marshall 2001-12-11 12:43:13 EST
See bugzilla entry #55448 for more information on this problem.
Comment 9 Bugzilla owner 2004-09-30 11:39:04 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.